#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: cgi
version: 3001.2.2.2
id: cgi-3001.2.2.2-98afc29e8c26cbfc580e77a1acd1cb62
key: cgi_HZblaoMAmn1KQZDojGDReP
license: BSD3
copyright: Bjorn Bringert, John Chee, Andy Gill, Anders Kaseorg,
           Ian Lynagh, Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: John Chee <cheecheeo@gmail.com>
homepage: https://github.com/cheecheeo/haskell-cgi
synopsis: A library for writing CGI programs
description:
    This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules:
    Network.CGI Network.CGI.Monad Network.CGI.Protocol
    Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/cgi-3001.2.2.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/cgi-3001.2.2.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/cgi-3001.2.2.2
hs-libraries: HScgi-3001.2.2.2-HZblaoMAmn1KQZDojGDReP
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    exceptions-0.8.0.2-ee397d4a2d409d9e05e24555c5fafbec
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    multipart-0.1.2-95613f1fa55cd1d479bb846186d9091d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    old-time-1.1.0.3-898ac3b8aa79205e344bc351cee279a9
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    xhtml-3000.2.1-da217cc339a4f9f70cb1d1cd0f71ab4c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/cgi-3001.2.2.2/html/cgi.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/cgi-3001.2.2.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
